.iconList{
    gap: var(--iconList-gap);
    margin: var(--iconList-margin);
    padding: var(--iconList-padding);
}

.iconList__icon{
    gap: var(--iconList-icon-gap);
    margin: var(--iconList-icon-margin);
    padding: var(--iconList-icon-padding);
    width: var(--iconList-icon-width);
    height: var(--iconList-icon-height);
}

.iconList__icon svg{
    display: block;
    max-width: 24px;
}

.iconList__iconLabel{
    padding: var(--iconList-iconLabel-padding);
}
.iconList__iconLabel,.iconList__iconLabel a{
    font-family: var(--iconList-iconLabel-font-family);
    font-size: var(--iconList-iconLabel-font-size);
    font-style: var(--iconList-iconLabel-font-style);
    font-weight: var(--iconList-iconLabel-font-weight);
    line-height: var(--iconList-iconLabel-line-height);
    text-decoration-line: var(--iconList-iconLabel-text-decoration-line);
    text-decoration-style: var(--iconList-iconLabel-text-decoration-style);
    text-decoration-skip-ink: var(--iconList-iconLabel-text-decoration-skip-ink);
    text-decoration-thickness: var(--iconList-iconLabel-text-decoration-thickness);
    text-underline-offset: var(--banner-iconList-iconLabel-text-underline-offset);
    text-underline-position: var(--iconList-iconLabel-text-underline-position);
}

